@charset "UTF-8";

/* CSS Document */
#contentsbody div.centering {}

#contentsheader .submenu a.btn {
	background-image: url(../images/subimages/movie/submenu_1.png);
}

#contentsheader .submenu a.btn:hover {
	background-image: url(../images/subimages/movie/submenu_1_ov.png);
}

#contentsheader .submenu a.btn.selected {
	background-image: url(../images/subimages/movie/submenu_1_ov.png);
}

#contentsheader .submenu {}

#contentsheader .submenu a.btn {
	display: inline-block;
	height: 86px;
}

#contentsheader .submenu a.pid1 {
	width: 131px;
}

#contentsheader .submenu a.pid2 {
	width: 123px;
	background-position: -131px 0;
}

#contentsheader .submenu a.pid3 {
	width: 136px;
	background-position: -254px 0;
}

#contentsheader .submenu a.pid4 {
	width: 115px;
	background-position: -390px 0;
}

#contentsheader .submenu a.pid5 {
	width: 120px;
	background-position: -505px 0;
}

#contentsheader .submenu a.pid6 {
	width: 108px;
	background-position: -625px 0;
}

#contentsheader .submenu a.pid7 {
	width: 140px;
	background-position: -733px 0;
}

/* CSS Document */
/* */
.jstlist {
	background-color: #fff;
}

.jstlist a {
	vertical-align: top;
	background-color: #dedede;
	border: 1px solid #fff;
	color: #777;
}

.jstlist a.selected {
	background-color: #fff;
	border: 1px solid #dedede;
	color: #a41a24;
}

/* size */
/*  */
.jstplayer {
	display: block;
	margin: auto;
	/* padding: 20px 0 20px 0; */
	padding: 0;
}

.jstlist {
	display: block;
	margin: auto;
	white-space: nowrap;
	overflow: hidden;
	text-align: left;
	padding: 20px;
}

.jstlist a {
	position: relative;
	display: inline-block;
	width: 160px;
	white-space: normal;
	padding: 8px;
	/* margin: 4px; */
	font-weight: bold;
	border-radius: 3px;
	min-height: 200px;
}

.jstlist a:nth-child(n+2) {
	margin-left: 20px;
}

.jstlist a span {
	display: block;
}

.jstlist a span.imgbox {
	position: relative;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: contain;
	width: 100%;
	height: 100px;
}

.jstlist a span.imgbox img {
	max-width: 100%;
}

.jstlist a:hover span.imgbox:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	/* background-image: url(../images/parts/btn_play.jpg); */
	opacity: 0.7;
}

.jstlist a.selected:hover span.imgbox:after {
	display: none;
}

/*  */
.jstlistcrtl {
	position: relative;
	margin: auto;
}

.jstlistcrtl .ctrl_l {
	display: block;
	position: absolute;
	width: 50px;
	height: 100%;
	top: 0;
	left: -10%;
	background-image: url("../images/movie/arrow_left.png");
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.jstlistcrtl .ctrl_l:hover {
	cursor: pointer;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.jstlistcrtl .ctrl_r {
	display: block;
	position: absolute;
	width: 50px;
	height: 100%;
	top: 0;
	right: -10%;
	background-image: url(../images/movie/arrow_right.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.jstlistcrtl .ctrl_r:hover {
	cursor: pointer;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.js_box {
	position: relative;
	width: 1080px !important;
	height: 608px !important;
	overflow: hidden;
}

.js_box iframe {
	display: block;
	width: 1080px !important;
	height: 608px !important;
	margin: 0 auto;
	position: static !important;
	transform: none !important;
}

.jstlistcrtl {
	margin-top: 5%;
}


@media (max-width: 1199px) {
	.js_box {
		position: relative;
		width: 94% !important;
		height: 94% !important;
		max-width: 1080px;
		padding-top: 56.296% !important;
		/* 608 / 1080 */
		margin: 15px auto 0;
		overflow: hidden;
	}

	.js_box iframe {
		position: absolute !important;
		top: 0 !important;
		left: 0 !important;
		width: 100% !important;
		height: 94% !important;
		transform: scale(1);
		-webkit-transform-origin: left top;
		transform-origin: left top;
	}
}

@media (max-width: 1199px) {
	.eq-h5_player .eq-video_cover {
		width: 100%;
		height: 100%;
		position: absolute;
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-ms-background-size: contain;
		-o-background-size: contain;
	}
}

.jstlist {
	width: 560px;
}

@media (max-width: 1199px) {
	.jstlist {
		/* width: 50%; */
		width: 380px;
	}

	.jstlistcrtl {
		width: auto;
	}

	.jstlistcrtl .ctrl_l {
		left: 10px;
		cursor: pointer;
	}

	.jstlistcrtl .ctrl_r {
		right: 10px;
		cursor: pointer;
	}
}

@media (max-width: 600px) {
	.jstlist {
		width: 200px;
	}

	.jstlistcrtl .ctrl_l {
		left: 0;
	}

	.jstlistcrtl .ctrl_r {
		right: 0;
	}
}

.contain {
	/* text-align: center; */
}

@media (max-width: 1199px) {
	.contain {
		text-align: left;
	}
}